Palo Alton tunnetussa palomuurissa GlobalProtectissa on muistin korruptoitumisen aiheuttava haavoittuvuus, kertoo Kyberturvallisuuskeskus. Se voi mahdollistaa palomuurin haltuunoton ja koskee versioita PAN-OS 8.1 - 8.1.16. Tuoreimmassa versiossa PAN-OS 8.1.17 haavoittuvuus on korjattu.

Tilaajille
Tilaajille
  • Tämä sisältö on vain Mikrobitin tilaajille. Tilaajana saat:
  • ✓ Lukuoikeuden kaikkiin artikkeleihin
  • ✓ Testitietokannan monipuolisella hakutoiminnolla
  • ✓ Mikrobitin näköislehden